"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const avatar = require("./src/avatar.js");
const index = require("../dynamics/index.js");
const VxeAvatar = Object.assign({}, avatar.default, {
  install(app) {
    app.component(avatar.default.name, avatar.default);
  }
});
index.dynamicApp.use(VxeAvatar);
index_esm.VxeUI.component(avatar.default);
const Avatar = VxeAvatar;
exports.Avatar = Avatar;
exports.VxeAvatar = VxeAvatar;
exports.default = VxeAvatar;
